Subject: RE: [bmwg] BMWG Last Call: draft-ietf-bmwg-igp-dataplane-conv-*** -08

From: [email-masked]
Date: Sat, 29 Oct 2005 20:55:46 -0400

Thanks Al!  I will work a -09 in time for Vancouver.  Now would be a good
time for other BMWG-ers to raise any NITs they have encountered because -09
could be the last rev.  BTW, Thanks to the many reviewers for this work
item! 

Scott

-----Original Message-----
From: Al Morton [mailto:[email-masked]]
Sent: Friday, October 28, 2005 8:27 AM
To: [email-masked]
Cc: Kevin Dubray
Subject: Re: [bmwg] BMWG Last Call:
draft-ietf-bmwg-igp-dataplane-conv-***-08

Scott,

I worked through the igp-dataplane drafts last night,
and (in addition to a bunch of little editorial fixes I have on paper)
here's a couple of remaining things to clarify.

Nothing Major, IMO, but I'm sending this to the list, just in case...

In -term, the time specification  hh:mm:ss:uuu,
I think we need to clarify that the uuu is milliseconds,
mostly because the symbol u is unexpected and more often
associated with micro-seconds...

Also, I think the last sentence of "Convergence Packet Loss"
Discussion needs to be clarified as:

The Maximum Packet Loss observed in a Packet Sampling Interval
may or may not reach 100% during Route Convergence (see Figure 1).

In the -meth, the "Packet Size offered to DUT" needs some additional
qualification - what overhead does the size include?
(all the way down to link layer, or just IP, or is this just payload?)

In all the drafts, the Normative and Informative References need to
be in separate sections. I'm sure some of these are Informative,
like conference papers, etc.  Also, a reference to another
work-in-progress draft will cause a publication delay, so consider
if that one can be made informative, too.

As I've mentioned in off-list communications,
the nits-checker needs to be satisfied, before passing these to the AD.

Those are the main edits, and I'll be glad to clarify anything
on the list, or when we get to Vancouver.

Al

>On Oct 12, 2005, at 7:32 AM, Al Morton wrote:
>
>>BMWG:
>>
>>A WG Last Call period for the Internet-Drafts titled:

_______________________________________________
bmwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bmwg

_______________________________________________
bmwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bmwg